<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!-- swiperjs cdn link -->
    <link rel="stylesheet" href="https://unpkg.com/swiper@7/swiper-bundle.min.css" />

    <!-- font awesome cdn link -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.0.0-beta2/css/all.min.css" />

    <!-- google font link -->
    <!--<link
        href="https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@0,500;0,700;1,400&family=Poppins:wght@400;500;700&display=swap"
        rel="stylesheet" />-->
    <!-- Import Russo One font from Google Fonts -->
   <link href="https://fonts.googleapis.com/css2?family=Russo+One&display=swap" rel="stylesheet">

    <!-- custom css link -->
    <link rel="stylesheet" href="css/style.css" />
    <title>NexusBid</title>
</head>

<body>
    <!-- header section stgammings -->
    <header class="header bg-white10">
        <div class="container">
            <a href="index.html" class="logo bold white">Nexus<span class="lightpurple">Bid</span></a>
            <div class="menu">
                <form action="" class="search-form">
                    <label for="search-box" class="fas fa-search"></label>
                    <input type="search" id="search-box" placeholder="Search items and collections">
                </form>
                <a href="#collections">Collections</a>
                <a href="#featured">Featured</a>
                <a href="#about">About</a>
                <a href="#faq">FAQ</a>
                <div class="btn bg-purple wallet"><a href="/signup">Login</a></div>
            </div>

            
            <div class="fas fa-bars" id="bar"></div>
        </div>
    </header>
    <!-- header section ends -->

    <!-- home section stgammings -->
    <section id="home" class="spacetop15 spacebottom10">
        <div class="container">
            <div class="row jc-between ai-center col-reverse-s">
                <div class="col5 col6-md col12-s ta-center-s">
                    <h1 class="size5 bold spacebottom1">
                        Enter The Cyber Market
                    </h1>
                    <p class="size2 spacebottom3 halfwhite">Discover the Thrill of Bidding!
                    </p>

                    <div class="row col8 col9-md jc-between spacebottom4 jc-evenly-s col12-s">
                        <a href="#collections" class="btn bg-purple size2 white ">Explore now</a>
                    </div>

                    <div class="row jc-between">
                        <div class="ta-center">
                            <p class="size3 bold">37k+</p>
                            <p class="size2 halfwhite">Bidders</p>
                        </div>
                        <div class="ta-center">
                            <p class="size3 bold">99k+</p>
                            <p class="size2 halfwhite">Aucations</p>
                        </div>
                    </div>
                </div>
                <div class="col6 col12-s spacebottom3-s">
                    <img src="img/main.png" alt="" class="img-responsive float">
                </div>
            </div>
        </div>
    </section>
    <!-- home section ends -->


    <!-- collections section -->
    <section class="collections spacer10" id="collections">
        <div class="container">
            <h1 class="bold size4 ta-center">Categories</h1>
            <p class="spacebottom3 halfwhite size2 ta-center">
                Our product categories<br>Collections.
            </p>
            <div class="row spacebottom3 filter-buttons">
                <div class="col3 filter col6-xs spacebottom1-xs" data-filter="all">All</div>
                <div class="col3 filter col6-xs spacebottom1-xs" data-filter="fashion">Fashion</div>
                <div class="col3 filter col6-xs" data-filter="electronics">Electronics</div>
                <div class="col3 filter col6-xs" data-filter="gamming">Gamming</div>
                <div class="col3 filter col6-xs" data-filter="collectables">Collectables</div>
                <div class="col3 filter col6-xs" data-filter="survival-gears">Survival Gears</div>
                <div class="col3 filter col6-xs" data-filter="automobiles">Automobiles</div>

            </div>
            <div class="row box-card jc-evenly-md">
                <div class="col4 card collect bg-white10 col5-md col6-s" data-item="all">
                    <img src="img/Product/A1.png" class="img-responsive" alt="">
                    <div class="row jc-between spacetop2">
                        <div>
                            <p class="size2 halfwhite">
                                @NexusBid
                            </p>
                            <h5 class="size2 bold">Yellow Red</h5>
                        </div>
                        <div>
                            <p class="current halfwhite">Current bid</p>
                            <h5 class="size2 bold">Nu 5000</h5>
                        </div>
                    </div>
                    <a class="bid size2 ta-center">
                        Place a bid
                    </a>
                </div>
                <div class="col4 card collect bg-white10 col5-md col6-s" data-item="fashion">
                    <img src="img/Product/F1.png" class="img-responsive" alt="">
                    <div class="row jc-between spacetop2">
                        <div>
                            <p class="size2 halfwhite">
                                @NexusBid
                            </p>
                            <h5 class="size2 bold">Yellow Red</h5>
                        </div>
                        <div>
                            <p class="current halfwhite">Current bid</p>
                            <h5 class="size2 bold">Nu 5000</h5>
                        </div>
                    </div>
                    <a class="bid size2 ta-center">
                        Place a bid
                    </a>
                </div>
                <div class="col4 card collect bg-white10 col5-md col6-s" data-item="electronics">
                    <img src="img/Product/E1.png" class="img-responsive" alt="">
                    <div class="row jc-between spacetop2">
                        <div>
                            <p class="size2 halfwhite">
                                @NexusBid
                            </p>
                            <h5 class="size2 bold">Yellow Red</h5>
                        </div>
                        <div>
                            <p class="current halfwhite">Current bid</p>
                            <h5 class="size2 bold">Nu 5000</h5>
                        </div>
                    </div>
                    <a class="bid size2 ta-center">
                        Place a bid
                    </a>
                </div>

                <div class="col4 card collect bg-white10 col5-md col6-s" data-item="gamming">
                    <img src="img/Product/G1.png" class="img-responsive" alt="">
                    <div class="row jc-between spacetop2">
                        <div>
                            <p class="size2 halfwhite">
                                @NexusBid
                            </p>
                            <h5 class="size2 bold">Yellow Red</h5>
                        </div>
                        <div>
                            <p class="current halfwhite">Current bid</p>
                            <h5 class="size2 bold">Nu 5000</h5>
                        </div>
                    </div>
                    <a class="bid size2 ta-center">
                        Place a bid
                    </a>
                </div>
                <div class="col4 card collect bg-white10 col5-md col6-s" data-item="fashion">
                    <img src="img/Product/F2.png" class="img-responsive" alt="">
                    <div class="row jc-between spacetop2">
                        <div>
                            <p class="size2 halfwhite">
                                @NexusBid
                            </p>
                            <h5 class="size2 bold">Yellow Red</h5>
                        </div>
                        <div>
                            <p class="current halfwhite">Current bid</p>
                            <h5 class="size2 bold">Nu 5000</h5>
                        </div>
                    </div>
                    <a class="bid size2 ta-center">
                        Place a bid
                    </a>
                </div>
                <div class="col4 card collect bg-white10 col5-md col6-s" data-item="electronics">
                    <img src="img/Product/E2.png" class="img-responsive" alt="">
                    <div class="row jc-between spacetop2">
                        <div>
                            <p class="size2 halfwhite">
                                @NExusBid
                            </p>
                            <h5 class="size2 bold">An Angel</h5>
                        </div>
                        <div>
                            <p class="current halfwhite">Current bid</p>
                            <h5 class="size2 bold">Nu 5000</h5>
                        </div>
                    </div>
                    <a class="bid size2 ta-center">
                        Place a bid
                    </a>
                </div>

                <div class="col4 card collect bg-white10 col5-md col6-s" data-item="automobiles">
                    <img src="img/Product/A1.png" class="img-responsive" alt="">
                    <div class="row jc-between spacetop2">
                        <div>
                            <p class="size2 halfwhite">
                                @NexusBid
                            </p>
                            <h5 class="size2 bold">Yellow Red</h5>
                        </div>
                        <div>
                            <p class="current halfwhite">Current bid</p>
                            <h5 class="size2 bold">Nu 5000</h5>
                        </div>
                    </div>
                    <a class="bid size2 ta-center">
                        Place a bid
                    </a>
                </div>
                <div class="col4 card collect bg-white10 col5-md col6-s" data-item="fashion">
                    <img src="img/Product/F3.png" class="img-responsive" alt="">
                    <div class="row jc-between spacetop2">
                        <div>
                            <p class="size2 halfwhite">
                                @NexusBid
                            </p>
                            <h5 class="size2 bold">Yellow Red</h5>
                        </div>
                        <div>
                            <p class="current halfwhite">Current bid</p>
                            <h5 class="size2 bold">Nu 5000</h5>
                        </div>
                    </div>
                    <a class="bid size2 ta-center">
                        Place a bid
                    </a>
                </div>
                <div class="col4 card collect bg-white10 col5-md col6-s" data-item="electronics">
                    <img src="img/Product/E2.png" class="img-responsive" alt="">
                    <div class="row jc-between spacetop2">
                        <div>
                            <p class="size2 halfwhite">
                                @NexusBid
                            </p>
                            <h5 class="size2 bold">Yellow Red</h5>
                        </div>
                        <div>
                            <p class="current halfwhite">Current bid</p>
                            <h5 class="size2 bold">Nu 5000</h5>
                        </div>
                    </div>
                    <a class="bid size2 ta-center">
                        Place a bid
                    </a>
                </div>
                <div class="col4 card collect bg-white10 col5-md col6-s" data-item="collectables">
                    <img src="img/Product/C1.png" class="img-responsive" alt="">
                    <div class="row jc-between spacetop2">
                        <div>
                            <p class="size2 halfwhite">
                                @NexusBid
                            </p>
                            <h5 class="size2 bold">Yellow Red</h5>
                        </div>
                        <div>
                            <p class="current halfwhite">Current bid</p>
                            <h5 class="size2 bold">Nu 5000</h5>
                        </div>
                    </div>
                    <a class="bid size2 ta-center">
                        Place a bid
                    </a>
                </div>
                <div class="col4 card collect bg-white10 col5-md col6-s" data-item="survival-gears">
                    <img src="img/Product/S2.png" class="img-responsive" alt="">
                    <div class="row jc-between spacetop2">
                        <div>
                            <p class="size2 halfwhite">
                                @NexusBid
                            </p>
                            <h5 class="size2 bold">Yellow Red</h5>
                        </div>
                        <div>
                            <p class="current halfwhite">Current bid</p>
                            <h5 class="size2 bold">Nu 5000</h5>
                        </div>
                    </div>
                    <a class="bid size2 ta-center">
                        Place a bid
                    </a>
                </div>
                <div class="col4 card collect bg-white10 col5-md col6-s" data-item="automobiles">
                    <img src="img/Product/A3.png" class="img-responsive" alt="">
                    <div class="row jc-between spacetop2">
                        <div>
                            <p class="size2 halfwhite">
                                @NexusBid
                            </p>
                            <h5 class="size2 bold">Yellow Red</h5>
                        </div>
                        <div>
                            <p class="current halfwhite">Current bid</p>
                            <h5 class="size2 bold">Nu 5000</h5>
                        </div>
                    </div>
                    <a class="bid size2 ta-center">
                        Place a bid
                    </a>
                </div>
            </div>
        </div>
    </section>
    <!-- collections section ends -->

    <!-- featured section stgammings -->
    <section class="featured spacer10" id="featured">
        <div class="container">
            <h1 class="bold size4 ta-center">Featured Bids</h1>
            <p class="spacebottom3 halfwhite size2 ta-center">
                Lorem ipsum dolor sit amet, consectetur<br>adipiscing elit.
            </p>
            <div class="swiper card-slider row">
                <div class="swiper-wrapper">
                    <div class="col4 col5-md col7-s swiper-slide">
                        <div class="card bg-white10">
                            <img src="img/collection4.png" class="img-responsive" alt="">
                            <div class="row jc-between spacetop2">
                                <div>
                                    <p class="size2 halfwhite">
                                        @NexusBid
                                    </p>
                                    <h5 class="size2 bold">Yellow Red</h5>
                                </div>
                                <div>
                                    <p class="current halfwhite">Current bid</p>
                                    <h5 class="size2 bold">Nu 5000</h5>
                                </div>
                            </div>
                            <a class="bid size2 ta-center">
                                Place a bid
                            </a>
                        </div>
                    </div>
                    <div class="col4 col5-md col7-s swiper-slide">
                        <div class="card bg-white10">
                            <img src="img/collection5.png" class="img-responsive" alt="">
                            <div class="row jc-between spacetop2">
                                <div>
                                    <p class="size2 halfwhite">
                                        @NexusBid
                                    </p>
                                    <h5 class="size2 bold">Yellow Red</h5>
                                </div>
                                <div>
                                    <p class="current halfwhite">Current bid</p>
                                    <h5 class="size2 bold">Nu 5000</h5>
                                </div>
                            </div>
                            <a class="bid size2 ta-center">
                                Place a bid
                            </a>
                        </div>
                    </div>
                    <div class="col4 col5-md col7-s swiper-slide">
                        <div class="card bg-white10">
                            <img src="img/collection6.png" class="img-responsive" alt="">
                            <div class="row jc-between spacetop2">
                                <div>
                                    <p class="size2 halfwhite">
                                        @NExusBid
                                    </p>
                                    <h5 class="size2 bold">An Angel</h5>
                                </div>
                                <div>
                                    <p class="current halfwhite">Current bid</p>
                                    <h5 class="size2 bold">Nu 5000</h5>
                                </div>
                            </div>
                            <a class="bid size2 ta-center">
                                Place a bid
                            </a>
                        </div>
                    </div>
                    <div class="col4 col5-md col7-s swiper-slide">
                        <div class="card bg-white10">
                            <img src="img/collection1.png" class="img-responsive" alt="">
                            <div class="row jc-between spacetop2">
                                <div>
                                    <p class="size2 halfwhite">
                                        @NExusBid
                                    </p>
                                    <h5 class="size2 bold">An Angel</h5>
                                </div>
                                <div>
                                    <p class="current halfwhite">Current bid</p>
                                    <h5 class="size2 bold">Nu 5000</h5>
                                </div>
                            </div>
                            <a href="#" class="bid size2 ta-center">
                                Place a bid
                            </a>
                        </div>
                    </div>

                </div>
            </div>
        </div>
    </section>
    <!-- featured section ends -->

        <!-- about section starts -->
        <section id="about" class="spacer10">
            <div class="container">
                <h1 class="bold size4 ta-center">About Website</h1>
                <p class="spacebottom3 halfwhite size2 ta-center">
                    Lorem ipsum dolor sit amet, consectetur<br>adipiscing elit.
                </p>
                <div class="row ai-center jc-between flexcol-s">
                    <div class="col5 col10-s spacebottom2-s">
                        <img src="img/aboutus.png.png" class="img-responsive" alt="">
                    </div>
                    <div class="col6 col12-s ta-center-s">
                        <h3 class="size3 bold">NexusBid</h3>
                        <p class="size2 spacetop1 spacebottom3 halfwhite">Nexusbid is an online platform that allows
                            individuals
                            or businesses to bid on products, services, or projects.
                            Typically, the website acts as a marketplace where sellers can
                            list items or services for sale, and buyers can bid on those items.
                        </p>
                        <a href="#collections" class="btn bg-purple size2 white">Show more</a>
                    </div>
                </div>
    
            </div>
        </section>
        <!-- about section ends -->

    <!-- creator section stgammings -->
    <section class="creator spacer10" id="featured">
        <div class="container">
            <h1 class="bold size4 ta-center">About Developers</h1>
            <p class="spacebottom3 halfwhite size2 ta-center">
                Lorem ipsum dolor sit amet, consectetur<br>adipiscing elit.
            </p>
            <div class="swiper row creator-slider">
                <div class="swiper-wrapper">
                    <div class="col4 col5-md col7-s swiper-slide">
                        <div class="card-creator bg-white10 ta-center">
                            <img src="img/creator1.png" class="img-responsive" alt="">
                            <img src="img/1.png" class="photo" alt="">
                            <h5 class="spacer1 size2 bold">Uzaal Baniya</h5>
                            <h3 class="spacer1 size2 bold">Team Lead</h3>
                            <p class="spacebottom2 halfwhite desc">Backend Developer,
                                <br>UI/UX Designer,<br>Database
                                </p>
                            <button class="follow ta-center bg-purple white">+ Follow</button>
                        </div>
                    </div>
                    <div class="col4 col5-md col7-s swiper-slide">
                        <div class="card-creator bg-white10 ta-center">
                            <img src="img/creator2.png" class="img-responsive" alt="">
                            <img src="img/2.png" class="photo" alt="">
                            <h5 class="spacer1 size2 bold">Ugyen Rangshel Tshering</h5>
                            <p class="spacebottom2 halfwhite desc">Frontend Developer,
                                <br>UI/UX Designer,<br>Database
                                </p>
                            <button class="follow ta-center bg-purple white">+ Follow</button>
                        </div>
                    </div>
                    <div class="col4 col5-md col7-s swiper-slide">
                        <div class="card-creator bg-white10 ta-center">
                            <img src="img/creator3.png" class="img-responsive" alt="">
                            <img src="img/3.png" class="photo" alt="">
                            <h5 class="spacer1 size2 bold">Tenzin Wangmo</h5>
                            <p class="spacebottom2 halfwhite desc">Frontend Developer,
                                <br>UI/UX Designer,<br>Database
                                </p>
                            <button class="follow ta-center bg-purple white">+ Follow</button>
                        </div>
                    </div>
                    <div class="col4 col5-md col7-s swiper-slide">
                        <div class="card-creator bg-white10 ta-center">
                            <img src="img/creator2.png" class="img-responsive" alt="">
                            <img src="img/4.png" class="photo" alt="">
                            <h5 class="spacer1 size2 bold">Tshering Gyaltshen</h5>
                            <p class="spacebottom2 halfwhite desc">Backend Developer,
                                <br>UI/UX Designer,<br>Database
                                </p>
                            <button class="follow ta-center bg-purple white">+ Follow</button>
                        </div>
                    </div>
                </div>

            </div>
        </div>
    </section>
    <!-- creator section ends -->

       <!-- FAQ section stgammings -->
       <section class="spacer10" id="faq">
        <div class="container">
            <h1 class="bold size4 ta-center">Freaquently Asked<br>Question</h1>
            <p class="spacebottom3 halfwhite size2 ta-center">
                Wanna Ask Something?
            </p>
            <div class="row jc-between">
                <div class="box-faq col6 col12-s">
                    <div class="box spacebottom5">
                        <div class="title row jc-between">
                            <h3 class="size2 halfwhite">How does the bidding process work on your website?</h3>
                            <i class="fas fa-angle-down size2 halfwhite"></i>
                        </div>
                        <p class="answer size2 spacetop1 ">Our bidding process is simple and transparent. Sellers list their items with starting prices, and interested buyers can place bids. The highest bid at the end of the auction wins the item.</p>
                    </div>
                    <div class="box spacebottom5">
                        <div class="title row jc-between">
                            <h3 class="size2 halfwhite">Can I trust the sellers on your platform?</h3>
                            <i class="fas fa-angle-down size2 halfwhite"></i>
                        </div>
                        <p class="answer size2 spacetop1 ">Absolutely! We take the trust and safety of our users seriously. All sellers go through a verification process before they can list their items, and we encourage buyers to leave reviews and ratings for sellers based on their experiences.</p>
                    </div>
                    <div class="box spacebottom5">
                        <div class="title row jc-between">
                            <h3 class="size2 halfwhite">What happens if I win a bid but change my mind?</h3>
                            <i class="fas fa-angle-down size2 halfwhite"></i>
                        </div>
                        <p class="answer size2 spacetop1 "> We understand that circumstances can change. However, placing a bid is a commitment to purchase. If you win a bid, we expect you to complete the transaction. Failing to do so may result in account suspension or other penalties.</p>
                    </div>
                </div>
                <div class="box-faq col6 col12-s">
                    <div class="box spacebottom5">
                        <div class="title row jc-between">
                            <h3 class="size2 halfwhite">Are there any hidden fees or charges when bidding on items?</h3>
                            <i class="fas fa-angle-down size2 halfwhite"></i>
                        </div>
                        <p class="answer size2 spacetop1 ">No, we believe in transparent pricing. The only cost associated with bidding is the amount you bid on the item. There are no additional fees or charges on our platform.</p>
                    </div>
                    <div class="box spacebottom5">
                        <div class="title row jc-between">
                            <h3 class="size2 halfwhite">Can I sell my own items through your website?</h3>
                            <i class="fas fa-angle-down size2 halfwhite"></i>
                        </div>
                        <p class="answer size2 spacetop1 "> Absolutely! We welcome sellers from all backgrounds. Simply create an account, list your items, and set a starting price. Our platform provides excellent visibility to potential buyers, increasing your chances of a successful sale.</p>
                    </div>
                    <div class="box spacebottom5">
                        <div class="title row jc-between">
                            <h3 class="size2 halfwhite"> How can I track the progress of my bids?</h3>
                            <i class="fas fa-angle-down size2 halfwhite"></i>
                        </div>
                        <p class="answer size2 spacetop1 ">We offer a user-friendly dashboard where you can monitor your bidding activity. It provides real-time updates on the status of your bids, including whether you're currently winning or if you've been outbid. You can also receive email notifications for important bid updates.</p>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- FAQ section ends -->

    <!-- banner section stgammings -->
    <section class="spacer10" id="banner">
        <div class="container spacer5 bg-purple ta-center">
            <h1 class="size5 bold spacebottom2 size4-xs">NexusBid</h1>
            <a class="btn bg-halfwhite size2 stgamminged ">Join The Bidding War</a>
        </div>
    </section>
    <!-- banner section ends -->

    <!-- footer section stgammings -->
    <footer class="spacer10">
        <div class="container row jc-between flexcol-s ta-center-s">
            <div class="row flexcol spacebottom3-s">
                <a href="#home" class="size2 bold white">Nexus<span class="lightpurple">Bid</span></a>
                <p class="size2 halfwhite spacetop2">Join a Vibrant Community of Bidders
                    in<br>Secure and Trustworthy Marketplace</p>
            </div>
            <div class="row flexcol spacebottom3-s">
                <a href="#about" class="bold size2 white">About</a>
                <a href="#" class="size2 halfwhite spacetop2">Product</a>
                <a href="#" class="size2 halfwhite spacetop2">Resource</a>
                <a href="#" class="size2 halfwhite spacetop2">Term & Condition</a>
                <a href="#" class="size2 halfwhite spacetop2">FAQ</a>
            </div>
            <div class="row flexcol spacebottom3-s">
                <a href="#" class="bold size2 white">Company</a>
                <a href="#" class="size2 halfwhite spacetop2">Our Team</a>
                <a href="#" class="size2 halfwhite spacetop2">Pgammingner With Us</a>
                <a href="#" class="size2 halfwhite spacetop2">Privacy & Policy</a>
                <a href="#" class="size2 halfwhite spacetop2">Features</a>
            </div>
            <div class="row flexcol spacebottom3-s">
                <h5 class="bold size2">Contact</h5>
                <a href="#" class="size2 halfwhite spacetop2">+012 3456789</a>
                <a href="#" class="size2 halfwhite spacetop2">NexusBid@gmail.com</a>
                <div class="row jc-between spacetop2 jc-evenly-s">
                    <a href="#" class="fab fa-youtube size2 halfwhite spacetop2"></a>
                    <a href="#" class="fab fa-discord size2 halfwhite spacetop2"></a>
                    <a href="#" class="fab fa-instagram size2 halfwhite spacetop2"></a>
                </div>
            </div>
        </div>
        <p class="size2 halfwhite spacetop5 ta-center">© 2023 <span class="white bold">NexusBid</span> | All Rights
            Reserved.</p>
    </footer>
    <!-- footer section ends -->

    <script src="https://unpkg.com/swiper@7/swiper-bundle.min.js"></script>
    <!-- custom js file link -->
    <script src="js/script.js"></script>
</body>

</html>